Probleme mit Sylpheed Claws

Aufgrund eines anscheinend fehlerhaften und/oder unvollstÀndigen Updates der Sylpheed Claws Pakete funktionieren zur Zeit die meisten Plugins fÌr den Mail-Client nicht.

Betroffen sind folgende Plugins:

  • acpi-notifier
  • mailmbox
  • maildir
  • synce
  • vcalendar
  • etpan-privacy
  • cachesaver
  • plugins-perl
  • att-remover
  • newmail
  • viewer
  • rssyl
  • smime
  • fetchinfo

Einen Bugzilla Eintrag fÌr dieses Problem gibt es unter der Nummer 201466.